/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (min-width: 992px) {
	#aios-communities-iconic .aioscomu-list {
		gap: 10px;
		margin: 0 -5px;
	}
	
	#aios-communities-iconic a.aioscomu-cont {
		width: calc( 33.33% - 10px ) !important;
	}
}

@media only screen and (max-width: 1440px) {
	.category #content p{
		font-size: max(1vw, 14px);
	}
	.slide-contact-row{
		margin-bottom: 20px;
	}
	.page-template-template-contact-us .addtoany_content {
		margin-left: 96px;
		margin-right: 96px;
	}
}

@media only screen and (max-width: 1400px) {
	#nav li a{
		font-size: max(0.75vw, 10px);
	}

	.site-slide-contact-content {
		padding: 0 100px;
	}
}
@media only screen and (max-width: 1366px) {
	.page-template-template-contact-us .addtoany_content {
		margin-left: 71px;
		margin-right: 71px;
	}
}
@media only screen and (max-width: 1280px) {
	.page-template-template-contact-us .addtoany_content {
		margin-left: 46px;
		margin-right: 46px;
	}
}
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
	#site-header .container{
		max-width: none;
	}
	#nav ul {
	    padding-top: max(1vw,18px);
	}
	#site-header.position-fixed #nav ul {
	    padding-top: max(3.2vw, 25px);
	}
	#listings-results .listings-grid .listings-address {
		width: 100%;
	}

	.property-agent-cta-avatar {
		margin-right: 20px;
	}
}

@media only screen and (max-width: 1024px) {
	#nav li a{
		font-size: max(0.875vw, 11px);
	}

	#site-header.position-fixed .site-header-logo img {
	    max-height: 90px;
	    padding: 10px 0;
	    display: block;
	}

	.site-slide-contact-content{
		padding: 0;
	}
}
/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
body #pojo-a11y-toolbar {
display: none;
}
	#content .archive-thumbnail, #content .archive-content.archive-has-thumbnail {
	    width: 100%;
	    float: none;
	}

	#content .archive-content.archive-has-thumbnail {
		margin-top: 20px;
	}

	.category #content .archive-subtitle{
		line-height: 1.2;
		text-align: left;
		margin-top: 0;
	}

	#content p,
	.agent-main-content p,
	#agents-single .agents-description p{
		text-align: justify;
	}



	.ip-banner{
		margin-top: 52px;
	}

	.ip-banner canvas{
		min-height: max(15.625vw, 250px);
	}

	#breadcrumbs{
		margin-left: 0 !important;
	}
	.container {
		width: 750px;
	}

	.mobile-screen {
		display: block;
	}

	.desktop-screen {
		display: none;
	}

	#site-header {
		display: none !important;
	}

	.amh-header-buttons.amh-2a .amh-navigation-trigger span,
	.amh-header-buttons.amh-2a .amh-header-right-btn {
		font-family: var(--font-family-default);
		font-size: 16px !important;
	}
		.amh-header-buttons.amh-2a .amh-header-right-btn {
			padding-top: 20px;
		}

	.qsearch-submit {
		margin-top: 20px;
	}
	.qsearch-close {
		display: none;
	}

	#aios-testimonials .aios-testimonials {
		margin: 0 !important;
	}

	#send-message .container {
		max-width: 750px !important;
		width: 100% !important;
	}
		#send-message .container .row {
			flex-direction: column;
		}
			.send-message-title,
			.send-message-form {
				width: 100% !important;
			}
				.send-message-title .section-title {
					margin-bottom: 40px;
				}

	.footer-logo {
		flex-direction: column;
	}
		.footer-site-logo {
			margin-right: 0;
			margin-bottom: 30px;
		}
		.footer-smi a {
			margin: 5px max(1vw, 12px);
		}

	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	#agents-results {
		max-width: 400px;
	}
	#agents-results .agents-col {
		width: 100%;
	}

	.aios-home-valuation-form-steps-wrap {
		margin-top: 0;
	}

	body.scroll-fixed.ip-container #main-wrapper{
		z-index: unset !important;
	}

	.site-slide-contact-content-inner::before{
		display: none;
	}

	/* Properties : START */
	#listings-results .listings-grid .listings-address{
		width: 100%;
	}
	#listings-details .listings-plan > ul > li {
		justify-content: flex-start;
	}

	#listings-details .listings-plan > ul > li > strong {
		width: 160px;
	}
	/* Properties : END */

	#agents-single .agents-img {
		max-width: 340px;
		margin: 0 auto;
	}

	.property-agent-cta-info-row-item.row-item {
		margin-right: 25px;
	}

	.page-template-template-contact-us .addtoany_content {
		margin-left: 26px;
		margin-right: 26px;
	}
	.slider-smi{
		display: none;
	}
	.footer-realtor {
	    max-width: 200px;
	    margin: 0 0 0;
	}
	.footernav{
		flex-flow: column wrap;
		align-items: center;
		justify-content: center;
	}
	.footernav li:not(:first-child){
		margin: 7px 0 0;
	}

		.ip-banner h1 {
		font-size: 47px;
	}
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
	.container {
		width: 100%;
	}

    .ip-banner .container{
        width: 100%;
    }

	.ip-banner h1 {
		font-size: 44px;
	}

	.footernav li {
		padding: 7px;
	}

	.section-title{
		font-size: 32px;
	}

	/* Properties : Slide Contact Start */
	.site-slide-contact-close span{
		width: 20px;
		height: 20px;
	}

	.site-slide-contact-content-inner > div{
		flex-direction: column;
	}

	.site-slide-contact-content-inner > div > div{
		width: 100%;
	}

	.site-slide-contact-contact-details {
	    margin-bottom: 25px;
	}

	

	.site-slide-contact-content-inner > div > div h3{
		font-size: 20px;
		line-height: 1.3;
		margin-bottom: 10px;
	}

	.site-slide-contact-contact-details-content > strong{
		font-size: 18px;
	}
	.contact-details-info-icon i svg{
		width: 25px;
	}
	.contact-details-info{
		margin-bottom: 15px;
		font-size: 13px;
	}

	.slide-contact-row label{
		font-size: 13px;
		line-height: 1.2;
	}

	.slide-contact-row{
		margin-bottom: 10px;
	}
	.slide-contact-col textarea{
		margin-top: 10px;
		height: 80px;
	}
	.contact-details-smis a{
		width: 30px;
		height: 30px;
	}
	.contact-details-smis a span{
		font-size: 14px;
	}

	.site-slide-contact-wrapper{
		height: 100vh;
		overflow-y: auto;
	}

	.site-slide-contact-form-content .wpcf7 form .wpcf7-response-output{
		margin: 0;
	}
	/* Properties : Slide Contact End */

	#content .entry-title,
	#content .archive-title {
		font-size: 32px;
	}

	.property-agent-cta-info-row-item.row-item {
		margin-bottom: 15px;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
	.ip-banner h1 {
		font-size: 32px;
	}
	#listings-results .listings-grid .listings-item:hover .listings-price{
		display: block;
	}

	.aios-home-valuation-step-3 .aios-home-valuation-step-3-wrap .aios-home-valuation-info {
		text-align: center !important;
	}

}

@media only screen and (max-width: 320px) {
	.ip-banner h1 {
		font-size: 26px;
	}
	}

